/*     866125 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/tal-mo-chi-ryo-mo-ba-il-te-su-jeong1718089753.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/tal-mo-chi-ryopc-su-jeong1718089753.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     866145 : BLANK 컨텐츠      */
.blank__866145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866145__ {height:40px}
}

/*     866155 : 첫문단 내용      */
.text__866155__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__866155__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__866155__  .title01 {color:#cacaca;}
.text__866155__  .title02 {font-weight:700; font-size:24px;}
.text__866155__ .pc {display:none;}
.text__866155__ .mb {display:block;}

@media all and (min-width:1024px){
.text__866155__ p {font-size:24px}
.text__866155__  .title02 { font-size:40px;}
.text__866155__ .pc {display:block;}
.text__866155__ .mb {display:none;}
}

/*     866165 : BLANK 컨텐츠      */
.blank__866165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866165__ {height:30px}
}

/*     866665 : BLANK 컨텐츠      */
.blank__866665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866665__ {height:40px}
}

/*     866685 : 첫문단 내용      */
.text__866685__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__866685__  .title01 {color:#cacaca;}
.text__866685__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__866685__ p {font-size:24px}
.text__866685__  .title02 { font-size:40px;}
}

/*     866705 : BLANK 컨텐츠      */
.blank__866705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__866705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866705__ {height:20px}
}

/*     866715 : 첫문단 내용      */
.text__866715__ { border-radius:20px; }
.text__866715__ > p { text-align:center; margin:0; padding:10px; color:#fff; background:#343434; border-radius:20px 20px 0 0; font-size:20px; font-weight:600; }
.text__866715__ .wrap { display:flex; justify-content:space-around; background:#fff; border-radius:0 0 20px 20px; padding:20px 30px; }
.text__866715__ .wrap .inner > div { display:flex; align-items:center; }
.text__866715__ .wrap .inner p { font-size:20px; padding-left:10px; margin:10px; }

.text__866715__ ul { color:#686868; font-size:18px; line-height:1.4; }


@media all and (max-width:768px){
.text__866715__ .wrap { justify-content:unset; flex-wrap:wrap; }

}

/*     866725 : BLANK 컨텐츠      */
.blank__866725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866725__ {height:40px}
}

/*     866735 : BLANK 컨텐츠      */
.blank__866735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866735__ {height:40px}
}

/*     866745 : 첫문단 내용      */
.text__866745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__866745__  .title01 {color:#cacaca;}
.text__866745__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__866745__ p {font-size:24px}
.text__866745__  .title02 { font-size:40px;}
}

/*     866765 : BLANK 컨텐츠      */
.blank__866765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__866765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866765__ {height:20px}
}

/*     866775 : 첫문단 내용      */
.text__866775__ ul { list-style:none; display:flex; justify-content:space-around; }
.text__866775__ ul li { border-radius:50%; border:1px solid #343434; width:150px; height:150px; padding:20px; color:#686868; font-size:18px; }
.text__866775__ ul li p { color:#343434; font-weight:600; font-size:20px; }
.text__866775__ ul li p::after { content:""; display:block; width:30px; height:1px; margin:10px auto; background:#343434; } 

@media all and (max-width:960px){
.text__866775__ ul { flex-wrap:wrap; }
}

/*     866375 : BLANK 컨텐츠      */
.blank__866375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866375__ {height:40px}
}

/*     866385 : 첫문단 내용      */
.text__866385__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__866385__  .title01 {color:#cacaca;}
.text__866385__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__866385__ p {font-size:24px}
.text__866385__  .title02 { font-size:40px;}
}

/*     866395 : BLANK 컨텐츠      */
.blank__866395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__866395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866395__ {height:20px}
}

/*     866815 : 이미지 리스트 (타일형)      */

.img_tile__866815__ .img_inner {margin:0 0px}
.img_tile__866815__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__866815__ * {box-sizing:border-box}
.img_tile__866815__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background:#fff;}
.img_tile__866815__ .item a {display:block}
.img_tile__866815__ .figure {display:block}
.img_tile__866815__ .figure img {vertical-align:top; margin:10px 0;}
.img_tile__866815__ .caption {display:block;}
.img_tile__866815__ .caption > span {display:block}
.img_tile__866815__ .item .sun {display: block; width:20%; height:1px; background:#686868; margin: 20px 0; padding: 0;}
.img_tile__866815__ .caption > span.subject {font-weight:700;color:#686868; text-transform:uppercase;}
.img_tile__866815__ .caption > span.content {margin-top:5px;color:#686868; }


.text_m_med__866815__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__866815__ .caption > span.content {font-size:16px;line-height:1.4em}

.item {}
.col_m_1__866815__ .item {width:100%}
.col_m_2__866815__ .item {width:48%}
.col_m_3__866815__ .item {width:33.3333%}
.col_m_4__866815__ .item {width:25%}
.col_m_1__866815__ .item,
.col_m_2__866815__ .item2n,
.col_m_3__866815__ .item3n,
.col_m_4__866815__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__866815__ .item,
	.col_m_2__866815__ .item2n,
	.col_m_3__866815__ .item3n,
	.col_m_4__866815__ .item4n {clear:none}

	.col_t_1__866815__ .item {width:100%}
	.col_t_2__866815__ .item {width:50%}
	.col_t_3__866815__ .item {width:33.3333%}
	.col_t_4__866815__ .item {width:25%}
	.col_t_5__866815__ .item {width:20%}
	.col_t_6__866815__ .item {width:16.6666%}
	.col_t_1__866815__ .item,
	.col_t_2__866815__ .item2n,
	.col_t_3__866815__ .item3n,
	.col_t_4__866815__ .item4n,
	.col_t_5__866815__ .item5n,
	.col_t_6__866815__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__866815__ .img_inner {margin:0 0px}
	.img_tile__866815__ .item {padding:35px 13px;  margin:0.5%;  }

	.img_tile__866815__ .figure img {margin:20px 0;}
	.text_med__866815__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__866815__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__866815__ .item,
	.col_t_2__866815__ .item2n,
	.col_t_3__866815__ .item3n,
	.col_t_4__866815__ .item4n,
	.col_t_5__866815__ .item5n,
	.col_t_6__866815__ .item6n {clear:none}

	.col_pc_1__866815__ .item {width:100%}
	.col_pc_2__866815__ .item {width:50%}
	.col_pc_3__866815__ .item {width:32%}
	.col_pc_4__866815__ .item {width:25%}
	.col_pc_5__866815__ .item {width:19%}
	.col_pc_6__866815__ .item {width:16.6666%}
	.col_pc_1__866815__ .item,
	.col_pc_2__866815__ .item2n,
	.col_pc_3__866815__ .item3n,
	.col_pc_4__866815__ .item4n,
	.col_pc_5__866815__ .item5n,
	.col_pc_6__866815__ .item6n {clear:both}
}

/*     866415 : BLANK 컨텐츠      */
.blank__866415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866415__ {height:40px}
}

/*     866175 : BLANK 컨텐츠      */
.blank__866175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__866175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866175__ {height:40px}
}

/*     866185 : 첫문단 내용      */
.text__866185__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__866185__  .title01 {color:#cacaca;}
.text__866185__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__866185__ p {font-size:24px}
.text__866185__  .title02 { font-size:40px;}
}

/*     866195 : 실선      */
.solid_line__866195__ {display:block;position:relative;width:10%;height:120px}
.solid_line__866195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__866195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__866195__ {height:60px}
}

/*     866205 : 첫문단 내용      */
.text__866205__ div {display:flex; align-items: center; gap:10px; margin:0 0 15px 0;}
.text__866205__ div:first-child { align-items:start; }
.text__866205__ div:last-child {margin:0 0 0px 0;}
.text__866205__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
.text__866205__ div {gap:20px;}
.text__866205__ p {font-size:24px}
}

/*     866235 : BLANK 컨텐츠      */
.blank__866235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__866235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866235__ {height:40px}
}

/*     880345 : 이미지 (모바일/PC 출력 구분)      */
.img__880345__ {max-width:100%}
.img__880345__ * {box-sizing:border-box}
.img__880345__ a {display:block;vertical-align:top}
.img__880345__ img {vertical-align:top}
.img__880345__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__880345__ .img_m {display:none;}
	.img__880345__ .img_pc {display:block;}
	.img__880345__ .img_pc img {width:px;}
}

/*     869565 : BLANK 컨텐츠      */
.blank__869565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869565__ {height:40px}
}

/*     869575 : 첫문단 내용      */
.text__869575__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869575__  .title01 {color:#cacaca;}
.text__869575__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__869575__ p {font-size:24px}
.text__869575__  .title02 { font-size:40px;}
}

/*     869585 : BLANK 컨텐츠      */
.blank__869585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__869585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869585__ {height:10px}
}

/*     869595 : 첫문단 내용      */
.text__869595__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869595__ .pc {display:none; text-align: center;}
.text__869595__ .mb {display:block;}

@media all and (min-width:1024px){
.text__869595__ p {font-size:24px}
.text__869595__ .pc {display:block; }
.text__869595__ .mb {display:none;}
}

/*     869605 : BLANK 컨텐츠      */
.blank__869605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__869605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869605__ {height:20px}
}

/*     870405 : 첫문단 내용      */
.text__870405__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__870405__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__870405__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__870405__ .title {font-weight:700;}
.text__870405__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__870405__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__870405__  {display:flex;}
.text__870405__ p {font-size:24px}
}

/*     869625 : BLANK 컨텐츠      */
.blank__869625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869625__ {height:40px}
}

/*     866615 : BLANK 컨텐츠      */
.blank__866615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866615__ {height:40px}
}

/*     866625 : 첫문단 내용      */
.text__866625__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__866625__  .title01 {color:#cacaca;}
.text__866625__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__866625__ p {font-size:24px}
.text__866625__  .title02 { font-size:40px;}
}

/*     866635 : BLANK 컨텐츠      */
.blank__866635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__866635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866635__ {height:20px}
}

/*     866645 : 아이콘형 리스트      */
.text_list__866645__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__866645__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px;padding: 10px 15px 10px 15px;}
.text_list__866645__ ul li:first-child {margin-top:0}
.text_list__866645__ ul li span { display: block; background: url('/img_up/shop_pds/monara11/build/option/1690265049_137731.png') no-repeat;  background-size: 20px; width: 40px; height: 20px;}
.text_list__866645__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__866645__ ul { grid-template-columns: repeat(1, 1fr); gap: 20px 30px; }
	.text_list__866645__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__866645__ ul li span {background-size: 30px; width: 30px; height: 30px;}
	.text_list__866645__ ul li p {padding-left :5px;}
}

/*     866655 : BLANK 컨텐츠      */
.blank__866655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866655__ {height:40px}
}

